import request from '@/utils/request'

export function home_info(data) {
  return request({
    url: '/api/home/home_info',
    method: 'post',
    data
  })
}

// /api/home/home_warning_list
export function home_warning_list(data) {
  return request({
    url: '/api/home/home_warning_list',
    method: 'post',
    data
  })
}

//  /api/home/home_drug_remaining
export function home_drug_remaining(data) {
  return request({
    url: '/api/home/home_drug_remaining',
    method: 'post',
    data
  })
}

//  /api/home/get_monitoring_info
export function get_monitoring_info(data) {
  return request({
    url: '/api/home/get_monitoring_info',
    method: 'post',
    data
  })
}
